Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.cfg
Interface QuerySecondPass

All Superinterfaces:
  SecondPass, Serializable

All Known Implementing Classes:
  NamedSQLQuerySecondPass, ResultsetMappingSecondPass, ResultSetMappingSecondPass

    public interface QuerySecondPass

extends SecondPass

Bind query

Method Summary

Methods inherited from interface org.hibernate.cfg.SecondPass
`doSecondPass`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.